server.port=7787
#For PostgreSQL
spring.datasource.url =jdbc:postgresql://localhost:5432/cuti260
spring.datasource.username = postgres
spring.datasource.password = resa1997
spring.jpa.properties.hibernate.dialect = org.hibernate.dialect.PostgreSQL95Dialect
spring.jpa.properties.hibernate.temp.use_jdbc_metadata_defaults=false
spring.jpa.database-platform=org.hibernate.dialect.PostgreSQL9Dialect

spring.jpa.show-sql=true
spring.jpa.hibernate.ddl-auto = update

